algorithm: MLP
criterion: Calibration
criterion_final:
- 0.7138767341772715
dataset: Clearance
hparams:
  batch_size: 128
  lr: 0.09690072184890368
  weight_decay: 0.0
representation: ChemBERTa
seed: 9
test_calibration_Pearson_0: 0.9444657564163208
test_calibration_Pearson_1: 0.9705471992492676
test_calibration_Pearson_2: 0.9475154280662537
test_calibration_Pearson_final: 0.9444657564163208
test_extra_mae_0: 18.633323669433594
test_extra_mae_1: 2.1602041721343994
test_extra_mae_2: 107.65687561035156
test_extra_mae_final: 18.633323669433594
test_extra_pearson_0: -0.06562671810388565
test_extra_pearson_1: -0.053137313574552536
test_extra_pearson_2: -0.026922686025500298
test_extra_pearson_final: -0.06562671810388565
test_extra_r2_0: -3524.48095703125
test_extra_r2_1: -89.97463989257812
test_extra_r2_2: -40466.35546875
test_extra_r2_final: -3524.48095703125
test_extra_spearman_0: 0.09764508903026581
test_extra_spearman_1: -0.008991628885269165
test_extra_spearman_2: -0.03780403360724449
test_extra_spearman_final: 0.09764508903026581
test_performance_MAE_0: 18.633323669433594
test_performance_MAE_1: 2.1602041721343994
test_performance_MAE_2: 107.65687561035156
test_performance_MAE_final: 18.633323669433594
train_val_split: Scaffold
trial_seed: 59096
val_calibration_Pearson_0: 0.9571598768234253
val_calibration_Pearson_1: 0.3751109540462494
val_calibration_Pearson_2: 0.8093593716621399
val_calibration_Pearson_final: 0.9571598768234253
val_extra_mae_0: 14.233785629272461
val_extra_mae_1: 1.1778210401535034
val_extra_mae_2: 2.999917984008789
val_extra_mae_final: 14.233785629272461
val_extra_pearson_0: 0.039198800921440125
val_extra_pearson_1: 0.15963983535766602
val_extra_pearson_2: -0.10506552457809448
val_extra_pearson_final: 0.039198800921440125
val_extra_r2_0: -235.67071533203125
val_extra_r2_1: -1.3082890510559082
val_extra_r2_2: -199.9049072265625
val_extra_r2_final: -235.67071533203125
val_extra_spearman_0: 0.03782564774155617
val_extra_spearman_1: 0.2224724143743515
val_extra_spearman_2: -0.17204566299915314
val_extra_spearman_final: 0.03782564774155617
val_performance_MAE_0: 14.233785629272461
val_performance_MAE_1: 1.1778210401535034
val_performance_MAE_2: 2.999917984008789
val_performance_MAE_final: 14.233785629272461
